[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: matching rubygems and librubygems available

Gordon Pedersen wrote:
> However, when I then try to install rubygems from either stable or
> testing, I run into problems.

Unfortunately rubygems has issues that are not yet solved.  If you
have not already done so I suggest looking at the discussion currently
going on in debian-ruby.


And if interested participate in the discussion there.  I assume that
once the "upstream" Sid issues are resolved that they would trickle
down into the Testing and Etch-Backports tracks.


Reply to: